.unifaun-checkout-option0.unifaun-checkout-selected0 {
border-color: #0C4C8F !important;
}

.unifaun-checkout-option0,
.unifaun-checkout-option1 {
border-radius: 0px !important;
}

.freight-selector-wrapper > div > div {
  margin: auto;
}
.freight-selector-wrapper > div > div > .form-label {
  text-align: left;
}

.freight-selector-wrapper .freight-selector-inner-wrapper {
  border: 0;
}

.freight-selector-wrapper input.form-text {
  outline: none;
  border: 1px solid #969391;
  padding: 5px 15px;
}
.freight-selector-wrapper input.form-text:focus {
  outline: none!important;
}
.freight-selector-wrapper input[type="submit"] {
  letter-spacing: 0.2ch !important;
  background: #0c4c8f !important;
  font-size: 0.7rem !important;
  padding: 1rem 2rem !important;
  text-transform: none;
}
.freight-selector-wrapper input[type="submit"]:focus {
  outline: none!important;
}

#divUnifaunDeliveryCheckoutControl {
  margin: auto;
  margin-bottom: 2rem;
}
#divUnifaunDeliveryCheckoutControl label, #divUnifaunDeliveryCheckoutControl span {
  font-size: 12px;
}
#divUnifaunDeliveryCheckoutControl input {
  font-size: 16px;
}

.unifaun-checkout-option-title {
  font-weight: bold;
  line-height: 1;
}

.unifaun-checkout-option-agents-wrapper {
  margin: 0!important;
}
.unifaun-checkout-option0.unifaun-checkout-selected0 .unifaun-checkout-option-header0 {
  border-color: transparent transparent transparent #0C4C8F!important;
}
.unifaun-checkout-option0.unifaun-checkout-selected0 .unifaun-checkout-option-sub-options {
  border-color: #0C4C8F transparent transparent transparent!important;
}


@media (max-width: 1000px) {
  .unifaun-checkout-option-sub-columns {
    padding: 0!important;
    width: 100%!important;
    display: block!important;
  }

  .unifaun-checkout-option-columns {
    display: block!important;
    padding: 0 10px!important;
    margin-bottom: 5px!important;
  }

  .unifaun-checkout-option-header0 {
    flex: none!important;
    display: block!important;
    width: 100%!important;
  }
  .unifaun-checkout-option-price {
    width: auto!important;
  }
  .unifaun-checkout-option-prefix-icon {
    width: auto!important;
    padding: 0 5px!important;
  }
  .unifaun-checkout-option-columns select {
    height: 40px!important;
    padding-left: 5px!important;
    -webkit-appearance: initial;
    appearance: initial;
  }
  .unifaun-checkout-option-sub-columns {
    width: 100%!important;
    padding: 0!important;
  }
  .unifaun-checkout-option-sub-columns div {
    width: 100%!important;
  }
}